/* Grundaufbau, Menü links eingeblendet - nav*-Breite wird in menud/m.css jeweils einzeln gesetzt */
#rand { 
	position: relative;
	max-width: 990px;
	margin: 0 auto;
	background-color: #cfc;
}
#navh, #navi, #navl, #logo, #dlog {
	width: 140px;
	background: #ffd;
}
#navh, #logo {
	position: fixed;
	left: inherit;
	margin: 0;
	padding: 0;
}
#navh { 
	top: 0;
	height: 100vh;
	font-size: 0.8em;  /* font wird vererbt ! */
	z-index: 1;
}
#navi {
	top: 0;
	height: 30em;
	z-index: 1;
}
.livd	{ display: none; }  /* Meunüeintrag zur Desktop-Version in indexn.php */
#logo {
	bottom: 0;
	height: 88px;
}
/* Logo unten links - logo.php */
#logo { z-index: 0; }
#logo * { margin: 0; padding: 0; }
#dlog	{ position: absolute; height: 55px; }
#dlol	{ position: absolute; left: 5px; }
#dlor	{ position: absolute; bottom: 0; right: 5px; }
#dlou	{ position: absolute; top: 55px; width: 100%; }
#dlou	hr		{ height: 0px; margin: 5px; }
#dlou	span	{ margin: 0 0 0 5px; }

#inha { 
	position: absolute;
	left: 140px;
	top: 0px;
	padding: 0 40px;
	width: calc(100% - 220px); /* 140 nav + 2 x 40 padding */
	min-width: 450px;
	min-height: 100vh;
	background-color: #fff;
	z-index: 0;
}
#inhm	{					/* in index.php Menü ein-/ausblenden */
	position: relative;
	left: -40px;	/* wegen #inha padding 40px */
	height: 15px;
	width: 15px;
	margin: 0;
	padding: 0;
}
#oben { position: absolute; top: 0; }
